.grey-shadow {
    background: #f6f6f6 url("../images/shadow-dark.png") top center no-repeat;
}
.products-menu h2 {
    color: #7baf30;
    text-align: center;
    font-size: 54px;
    font-weight: normal;
}
.products-menu hgroup {
    text-align: center;
    margin-bottom: 60px;
}
.products-menu hgroup h2 {
    color: #7baf30;
    margin: 50px 0 20px;
}
.products-menu hgroup p {
    font-size: 21px;
    padding: 0 80px;
}
.products-menu h3 {
    text-align: center;
    font-size: 26px;
    font-weight: 400;
}
.products-menu .menu-container {
    background: #f6f6f6 url("../images/shadow-dark.png") top center no-repeat;
}
.products-menu .menu li {
    position: relative;
    width: 245px;
    height: 234px;
    float: left;
    text-align: center;
    position: relative;
    margin: 0;
    -webkit-backface-visibility: hidden;
}
.products-menu .menu li .divider {
    display: block;
    position: absolute;
    top: 0;
    left: -1px;
    background: transparent url(../images/product-bundles/menu-bg-sprite.png) -246px 0 no-repeat;
    width: 3px;
    height: 226px;
}
.products-menu .menu li a, .products-menu .menu li .container {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
}
.products-menu .menu li .container {
    position: absolute;
}
.products-menu .menu li .hover-background, .products-menu .menu li .active-background {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent url(../images/product-bundles/menu-bg-sprite.png) 0 1px no-repeat;
    width: 245px;
    height: 169px;
    -webkit-transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    -ms-transition: opacity .5s ease;
    transition: opacity .5s ease;
}
.products-menu .menu li .active-background {
    background-position: 0 -169px;
}
.products-menu .menu li .hover-bg {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent url(../images/product-bundles/menu-bg-sprite.png) 0 0 no-repeat;
    width: 245px;
    height: 169px;
    -webkit-transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    -ms-transition: opacity .5s ease;
    transition: opacity .5s ease;
}
.products-menu .menu li h4 {
    font-weight: 400;
    font-size: 19px;
    color: #545454;
    margin: 20px auto 0;
    line-height: 1.2;
}

li.mac-app-store a .icon + h4 { padding-top: 20px; }

.products-menu .menu li .icon {
    display: block;
    height: 127px;
    background: transparent url(../images/product-bundles/menu-icon-sprite.png) no-repeat;
    margin: 28px auto 0;
}

.products-menu .menu li.mac-app-store a .icon {
    width: 166px;
    height: 89px;
    margin-top: 45px;
    background-position: -701px 0;
}

.products-menu .menu li.home-products a .icon {
    width: 155px;
    background-position: 0 0;
}
.products-menu .menu li.business-products a .icon {
    width: 195px;
    background-position: -156px 0;
}
.products-menu .menu li.ios-protection a .icon {
    width: 172px;
    background-position: -352px 0;
}
.products-menu .menu li.government-education a .icon {
    width: 172px;
    background-position: -526px 0;
}
.products-menu .menu li a:hover .hover-background {
    opacity: 1;
}
.products-menu .menu li a.active .active-background {
    opacity: 1;
}
.i18n-en .products-menu .menu li.government-education a h4 {
    width: 130px;
    margin-top: 10px;
}
.i18n-de .products-menu .menu li.government-education a h4 {
    margin-top: 10px;
}
.tab-menu #menu-arrow {
    width: 262px;
    height: 28px;
    background: url(../images/bundles/imagemap.png) no-repeat;
    position: absolute;
    bottom: 0;
}
.no-boxshadow .products-menu .menu li.hover {
    background: url(../images/menus/hover-shadow.png) no-repeat;
}
.no-boxshadow .products-menu .menu .hover:after {
    content: " ";
    width: 245px;
    height: 240px;
    background: url(../images/menus/hover-shadow.png) no-repeat center -330px;
    position: absolute;
    bottom: -10px;
    left: 0;
}
.products-page {
    padding: 70px 0;
}
.products-page .menu {
    text-align: center;
    display: table;
    margin: 0 auto;
}

.products-page .menu + .menu { margin-top: 55px; }

.products-page .menu li.column {
    min-width: 175px;
    max-width: 250px;
    text-align: center;
    position: relative;
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
    display: table-cell;
    position: relative;
    background: white url("../images/product-bundles/bundle-divider.png") 0 380px no-repeat;
}
.products-page .menu li.column:first-child {
    background: none;
}
.products-page .menu a.bundle {
    display: block;
    width: 100%;
    min-height: 270px;
    padding: 0 0 15px;
    color: #545454;
    text-decoration: none;
    background: none;
}
.products-page .menu a.bundle h4 {
    font-weight: normal;
    margin: 0;
    font-size: 15px;
}
.products-page .menu a.bundle .more {
    color: #0AA6E8;
}
.products-page .menu a.bundle:hover {
    color: #0AA6E8;
}
.products-page .menu a.bundle:hover .more {
    text-decoration: underline;
}
.products-page .menu .box {
    width: 125px;
    height: 202px;
    display: block;
    margin: 0 auto 28px;
    background-image: url(../images/product-bundles/products-box-shots-medium-sprite.png);
    background-repeat: no-repeat;
}

.products-page .menu .internetSecurity .box { background-position: 0 0; }
.products-page .menu .premiumBundle .box { background-position: -126px -0; }
.products-page .menu .familyProtector .box { background-position: -378px 0; }
.products-page .menu .familyProtectorSecure .box { background-position: -252px 0; }
.products-page .menu .washingMachine .box { background-position: -504px 0; }
.products-page .menu .washingMachineSecure .box { background-position: -630px 0; }
.products-page .menu .businessVirusBarrier .box { background-position: -756px -0; }
.products-page .menu .businessNetBarrier .box { background-position: -882px 0; }
.products-page .menu .flextivitySecure .box{
    background: url("/sites/all/themes/ubertheme/images/products/flextivity-secure-icons.png") no-repeat 5px 144px;
}
.products-page .menu .flextivityMonitor .box{
    background: url("/sites/all/themes/ubertheme/images/products/flextivity-monitor-icons.png") no-repeat 5px 144px;
}
.products-page .menu .flextivityComplete .box{
    background: url("/sites/all/themes/ubertheme/images/products/flextivity-complete-icons.png") no-repeat 5px 144px;
    padding: 0 5px;
}



.products-page .menu .best-buy,
#comparison-chart .tabTable .best-buy {
    height: 17px;
    display: table;
    position: relative;
    margin: -26px auto 5px;
    padding: 3px 10px 0 15px;
    background: url(../images/menus/imagemap.png) no-repeat -104px -439px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    line-height: 13px;
    overflow-y: hidden;
    white-space: nowrap;
}

.products-page .menu .best-buy:after,
#comparison-chart .tabTable .best-buy:after {
    content: " ";
    width: 15px;
    height: 17px;
    position: absolute;
    right: -5px;
    top: 0;
    background: url(../images/menus/imagemap.png) no-repeat -351px -439px;
    display: block;
}

#comparison-chart .tabTable .best-buy {
    min-width: 65px;
    display: inline-block;
    padding: 3px 5px 0 10px;
    overflow: visible;
    position: absolute;
    bottom: -30px;
    left: 50%;
    font-size: 10px;
    -webkit-transform: translateX(calc(-50% - 2px));
    -moz-transform: translateX(calc(-50% - 2px));
    -o-transform: translateX(calc(-50% - 2px));
    transform: translateX(calc(-50% - 2px));
}

#comparison-chart .tabTable .best-buy > * {
    position: relative;
    z-index: 10;
}
.products-page .menu-strip{
}
.products-page div.flextivity-logo{
    position: relative;
}
.products-page .flextivity-logo img{
    position: absolute;
    z-index: 2;
    left: 158px;
    top:30px;
    width:300px ;
    height:69px ;
}
.products-page .menu li.flextivity .features-list
{
    width: 175px;
}
.products-page .menu .flextivity-logo + li.flextivity
{
    background-image: none;
}
.products-page .menu a.button {
    margin-bottom: 8px;
}
.products-page .menu .features-list {
    padding: 25px 10px 0 15px;
    text-align: left;
}
.products-page .menu .features-list ul {
    margin: 10px 0;
    overflow: hidden;
}
.products-page .menu .features-list ul li {
    text-align: left;
    margin-bottom: 10px;
}
.products-page .menu .features-list ul li a {
    display: block;
    color: #545454;
    text-decoration: none;
}
.products-page .menu .features-list ul li a:hover h5 {
    color: #0AA6E8;
}
.products-page .menu .features-list ul li h5 {
    margin: 0;
    padding: 5px 0;
    font-size: 13px;
    line-height: 1.2;
}
.products-page .menu .features-list ul li h5 span {
    display: inline-block;
    vertical-align: middle;
    height: 32px;
    width: 32px;
    background: transparent url("../images/product-bundles/bundle-features-sm.png") 0 0 no-repeat;
    margin-right: 3px;
}
.products-page .menu .features-list ul li p {
    font-size: 12px;
    line-height: 1.5;
}
.products-page .menu .features-list ul li.net-barrier h5 span {
    background-position: -32px 0;
}
.products-page .menu .features-list ul li.identity-scrubber h5 span {
    background-position: -66px 0;
}
.products-page .menu .features-list ul li.family-protector h5 span {
    background-position: -99px 0;
}
.products-page .menu .features-list ul li.washing-machine h5 span {
    background-position: -132px 0;
}
.products-page .menu .features-list ul li.personal-backup h5 span {
    background-position: -164px 0;
}

.products-page .menu .features-list ul li.mac-pc-protection h5 span {
    background-position: -230px -2px;
}
.products-page .menu .features-list ul li.ios-device h5 span {
    background-position: -264px 0;
}
.products-page .menu .features-list ul li.external-device h5 span {
    background-position: -297px 0;
}
.products-page .menu .features-list ul li.firewall h5 span {
    background-position: -329px 0;
}
.products-page .menu .features-list ul li.app-monitoring h5 span {
    background-position: -363px 0;
}
.products-page .menu .features-list ul li.personal-information h5 span {
    background-position: -395px 0;
}
.products-page .menu .features-list ul li.custom-data h5 span {
    background-position: -429px 0;
}
.products-page .menu .features-list ul li.double-line h5 span {
    float: left;
    margin-right: 5px;
}
.products-page .menu .flextivity .features-list ul li h5 span {

}
.products-page .menu .flextivity .features-list ul li.firewall h5 span {
    background: url("/sites/all/themes/ubertheme/images/products/flextivity-wall-icon-sm.png") no-repeat;
}
.products-page .menu .flextivity .features-list ul li.anti-virus h5 span {
    background: url("/sites/all/themes/ubertheme/images/products/flextivity-lock-icon-sm.png") no-repeat;
}
.products-page .menu .flextivity .features-list ul li.screenshot h5 span {
    background: url("/sites/all/themes/ubertheme/images/products/flextivity-camera-icon-sm.png") no-repeat;
}
.products-page .menu .flextivity .features-list ul li.app-access h5 span {
    background: url("/sites/all/themes/ubertheme/images/products/flextivity-clock-icon-sm.png") no-repeat;
}
.products-page .menu .flextivity .features-list ul li.reporting h5 span {
    background: url("/sites/all/themes/ubertheme/images/products/flextivity-graph-icon-sm.png") no-repeat;
}
.products-page .menu .flextivity .features-list ul li.filtering h5 span {
    background: url("/sites/all/themes/ubertheme/images/products/flextivity-no-icon-sm.png") no-repeat;
}
.products-page .menu .divider-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100px;
    width: 2px;
    background: white url("../images/product-bundles/bundle-divider.png") left bottom no-repeat;
}
.products-page .single-col-container {
    padding-left: 550px;
    padding-top: 20px;
    width: auto;
    min-height: 502px;
}
.products-page .single-col-container h4 {
    font-size: 24px;
    font-weight: 400;
    margin: 0 0 10px;
}
.products-page .single-col-container h5 {
    font-size: 14px;
    margin: 20px 0 10px;
}
.products-page .single-col-container ul li {
    font-size: 12px;
    float: left;
    width: 160px;
    margin-right: 20px;
    padding-left: 15px;
    line-height: 1.4;
}
.products-page .single-col-container ul li:nth-child(odd) {
    clear: left;
}
#home-products {
    display: block;
}
#home-products li.column, #business-products li.column {
    padding: 0 10px;
}

#home-products a.button, #business-products a.button { margin-left: -25px; }

body.i18n-en #home-products li.column, body.i18n-en #business-products li.column {
    padding: 0;
}
#business-products {
    overflow: hidden;
    text-align: center;
}
#business-products .center {
    margin: 0 auto;
}
#business-products .menu {
    display: inline-table;
}
#business-products .get-a-quote {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 340px;
    padding: 20px;
    margin-left: 20px;
    background: #f6f6f6;
    /* Old browsers */

background: -moz-linear-gradient(top, #f6f6f6 48%, white 100%);
    /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(48%, #f6f6f6), color-stop(100%, white));
    /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, #f6f6f6 48%, white 100%);
    /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, #f6f6f6 48%, white 100%);
    /* Opera 11.10+ */

background: -ms-linear-gradient(top, #f6f6f6 48%, white 100%);
    /* IE10+ */

background: linear-gradient(to bottom, #f6f6f6 48%, white 100%);
    /* W3C */

filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
}
#business-products .get-a-quote h4 {
    font-size: 24px;
    font-weight: 400;
    margin: 0 0 10px;
}
#business-products .get-a-quote .box {
    width: 246px;
    height: 159px;
    margin-top: 10px;
    background: transparent url(../images/product-bundles/business-starchucks.png) center no-repeat;
    margin: 0 auto;
}
#business-products .get-a-quote p {
    font-size: 14px;
    line-height: 1.4;
}
#business-products .get-a-quote .larger {
    font-size: 16px;
    padding-top: 20px;
}
#business-products .get-a-quote .button {
    margin-bottom: 15px;
}
#business-products .get-a-quote .top-shadow {
    width: 100%;
    height: 21px;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent url(../images/product-bundles/top-shadow.png) top center no-repeat;
}
#ios-protection a.button.big, #government-education a.button.big {
    padding-left: 45px;
    padding-right: 25px;
    margin-right: 35px;
    margin-bottom: 10px;
}
#ios-protection .single-col-container {
    background: transparent url(../images/product-bundles/ios-protection-bg.png) 25px 0 no-repeat;
}


#mac-app-store .single-col-container {
    background-image: url(../images/product-bundles/duplicate-zapper.png);
    background-position: 0 -15px;
    background-repeat: no-repeat;
}

#government-education .single-col-container {
    background: transparent url(../images/product-bundles/government-education-bg.png) 0 0 no-repeat;
}
#comparison-chart section {
    width: 815px;
    background-color: white;
    padding: 20px 0 30px;
    -moz-box-shadow: 0 0 20px #888;
    -webkit-box-shadow: 0 0 20px#888;
    box-shadow: 0 0 20px #888;
}
#comparison-chart section div {
    position: relative;
}
#comparison-chart h4 {
    font-size: 25px;
    font-weight: 400;
    margin: 0 30px;
}
#comparison-chart table {
    display: block;
    height: 390px;
    border-collapse: collapse;
    text-align: left;
    margin-top: 140px;
}


#comparison-chart table tr {
    display: table;
    margin-left: 30px;
    width: 755px;
}
#comparison-chart table th, #comparison-chart table td {
    border: 1px solid #d8d8d8;
    padding: 10px;
    border-bottom: 0;
    border-right: 0;
}

#comparison-chart table thead th { padding: 30px 10px 10px; }

/* Specific to tables in modals */
#comparison-chart .tabTable_inModal thead th { padding: 10px; }

#comparison-chart table thead th {
    width: 14%;
    border-top: 0;
    font-size: 12px;
    text-align: center;
    vertical-align: top;
}
#comparison-chart table thead th span {
    display: inline-block;
    height: 52px;
    width: 50px;
    background: transparent url("../images/product-bundles/product-bundle-chart-sprite-2014.png") 0 0 no-repeat;
}

#comparison-chart table thead th:first-child {
    width: 30%;
    border-left: 0;
}

#comparison-chart table thead .premium-bundle span { background-position: -51px 0; }
#comparison-chart table thead .family-protector span { background-position: -203px 0; }
#comparison-chart table thead .family-protector-secure span { background-position: -102px 0; }

#comparison-chart table thead th.washing-machine span {
    width: 46px;
    background-position: -255px 0;
}

#comparison-chart table thead th.washing-machine-secure-x8 span { background-position: -153px 0; }

#comparison-chart table thead:after {
    content: '';
    display: block;
    background: transparent url("../images/product-bundles/chart-top-shadow.png") top center no-repeat;
    height: 19px;
    width: 100%;
    position: absolute;
    bottom: -19px;
}

#comparison-chart.duplicateZapper table thead:after { display: none; }

#comparison-chart table tbody {
    display: block;
    border: none;
    width: 100%;
}
#comparison-chart table tbody th {
    width: 30%;
    border-left: 0;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.4;
}
#comparison-chart table tbody td {
    width: 14%;
    text-align: center;
    vertical-align: middle;
}
#comparison-chart table tbody td span {
    display: inline-block;
    width: 16px;
    height: 17px;
    overflow: hidden;
    text-indent: -100px;
    background: transparent url("../images/product-bundles/chart-sprite.png") no-repeat;
    background-position: -238px 0;
}
#comparison-chart table tbody tr:first-child th, #comparison-chart table tbody tr:first-child td {
    padding-top: 20px;
    border-top: 0;
}
#comparison-chart table tbody tr:first-child th {
    font-size: 15px;
    font-weight: 600;
}
#comparison-chart table tbody tr:last-child th, #comparison-chart table tbody tr:last-child td {
    padding-bottom: 20px;
    border-bottom: 0;
}
#comparison-chart table tbody:nth-child(odd) tr, #comparison-chart table tbody:nth-child(odd) td {
    background-color: #f5f5f5;
}


/*Comparison Chart Loaded into Bundle Tabs*/
#comparison-chart .tabTable thead {
    position: relative;
    height: auto;
    width: 100%;
    top: 0;
}

/* Fixed thead in modals */
#comparison-chart .tabTable_inModal thead {
    display: block;
    position: absolute;
    height: 120px;
    top: -120px;
    background-color: white;
    width: 100%;
    border-bottom: 1px solid #d8d8d8;
}

.overlay#comparison-chart .tabTable {
    height: 390px;
    margin-top: 140px;
}

#comparison-chart .tabTable {
    margin-top: 30px;
    height: auto;
}

#comparison-chart .tabTable tr {
  width: 100%;
  display: table-row;
  margin: 0;
}

#comparison-chart .tabTable th {
    width: 12%;
    position: relative;
}

#comparison-chart .tabTable th:first-child {
    width: 23%;
    border-left: 0;
}

#comparison-chart .tabTable td {
    width: 12%;
}

#comparison-chart .tabTable *.tabTable-final { width: 5%; }

/* CHARTS - is intego right for me? */

table.generic-chart {
    clear: both;
    border-collapse: collapse;
    text-align: left;
    margin: 50px 0 100px;
}
table.generic-chart tr {
    margin-left: 30px;
}
table.generic-chart th, table.generic-chart td {
    border: 1px solid #d8d8d8;
    padding: 10px;
    border-bottom: 0;
    border-right: 0;
}
table.generic-chart .title {
    font-size: 23px;
    vertical-align: bottom;
    text-align: left;
    font-weight: normal;
}
table.generic-chart thead {
    display: block;
    background-color: white;
    width: 100%;
    border-bottom: 1px solid #d8d8d8;
}
table.generic-chart thead th {
    border-top: 0;
    font-size: 12px;
    text-align: center;
    vertical-align: top;
}
table.generic-chart thead th span {
    display: inline-block;
    height: 52px;
    width: 48px;
    background: transparent url("../images/renew/right-for-me-sprite.png") 0 -338px no-repeat;
}
table.generic-chart thead th.grey {
    background: #ffffff;
    /* Old browsers */

background: -moz-linear-gradient(top, white 0%, #f8f8f8 54%);
    /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f8f8), color-stop(54%, #f8f8f8));
    /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, white 0%, #f8f8f8 54%);
    /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, white 0%, #f8f8f8 54%);
    /* Opera 11.10+ */

background: -ms-linear-gradient(top, white 0%, #f8f8f8 54%);
    /* IE10+ */
}
table.generic-chart thead th:first-child {
    border-left: 0;
}
table.generic-chart thead .premium-bundle span {
    background-position: 0 -338px;
}
table.generic-chart thead .internet-security span {
    background-position: -100px -338px;
}
table.generic-chart thead .internet-security-prem span {
    background-position: -50px -338px;
}
table.generic-chart thead .is-x6 span {
    background-position: -153px -338px;
}
table.generic-chart thead .vb-x6 span {
    background-position: -208px -338px;
}
table.generic-chart thead .cb-x6 span {
    background-position: -373px -338px;
    width: 42px;
}
table.generic-chart thead .family-protector span {
    background-position: -318px -338px;
    width: 50px;
}
table.generic-chart thead .family-protector-prem span {
    background-position: -263px -338px;
    width: 50px;
}
table.generic-chart thead:after {
    content: '';
    display: block;
    background: transparent url("../images/renew/generic-chart-shadow.png") top center no-repeat;
    height: 19px;
    width: 100%;
    left: 0px;
    position: absolute;
}
table.generic-chart tbody {
    display: block;
    border: none;
    width: 100%;
}
table.generic-chart tbody th {
    border-left: 0;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.4;
}
table.generic-chart tbody td {
    width: 10%;
    text-align: center;
    vertical-align: middle;
}
table.generic-chart tbody td span {
    display: inline-block;
    width: 16px;
    height: 17px;
    overflow: hidden;
    text-indent: -100px;
    background: transparent url("../images/product-bundles/chart-sprite.png") top right no-repeat;
}
table.generic-chart tbody td.grey {
    background-color: #f8f8f8;
}
table.generic-chart tbody tr:first-child th, table.generic-chart tbody tr:first-child td {
    padding-top: 20px;
    border-top: 0;
}
table.generic-chart tbody tr:first-child th {
    font-size: 15px;
    font-weight: 600;
}
table.generic-chart tbody tr:last-child th, table.generic-chart tbody tr:last-child td {
    padding-bottom: 20px;
    border-bottom: 1px solid #d8d8d8;
}
table.standard-column thead th {
    width: 101px;
}
table.standard-column thead th:first-child {
    width: 347px;
}
table.standard-column tbody th {
    width: 347px;
}
table.standard-column tbody td {
    width: 101px;
}
table.three-column thead th {
    width: 183px;
}
table.three-column thead th:first-child {
    width: 347px;
}
table.three-column tbody th {
    width: 347px;
}
table.three-column tbody td {
    width: 183px;
}
#upgrade-comparison h2 {
    font-weight: 200;
    font-size: 54px;
    margin: 40px 0;
    line-height: 1;
}
.i18n-fr #upgrade-comparison h2 {
    width: 640px;
}
#upgrade-comparison #intro .column-1, #upgrade-comparison #intro .column-3 {
    float: left;
    margin: 0 0 50px;
}
#upgrade-comparison #intro #virus {
    width: 418px;
    height: 335px;
    background: transparent url("../images/renew/right-for-me-sprite.png") 0 0 no-repeat;
    margin-top: -50px;
}
#upgrade-comparison #charts {
    clear: both;
    margin-bottom: 200px;
}
#upgrade-comparison .upgrade-now {
    padding-top: 20px;
    text-align: center;
}

/* Add space above free trial buton in the home-products panel */

#home-products .free-trial-button {
    display: inline-block;
    margin-top: 10px;
}
